{
  "name": "webchat",
  "version": "1.0.0",
  "description": "my web chat application",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Gaurav",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "nodemon": "^2.0.22",
    "socket.io": "^4.7.1",
    "uWebSockets.js": "github:uNetworking/uWebSockets.js#v20.4.0"
  }
}
